/*     924645 : 장문 텍스트      */
.textarea__924645__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924645__ p {font-size:15px}
}

/*     924655 : 이미지 (비율형)      */
.img_ratio__924655__ {max-width:100%;vertical-align:top}
.img_ratio__924655__ * {box-sizing:border-box}
.img_ratio__924655__ a {display:block;vertical-align:top}
.img_ratio__924655__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__924655__ img {width:auto}
}

/*     924665 : 이미지 (비율형)      */
.img_ratio__924665__ {max-width:100%;vertical-align:top}
.img_ratio__924665__ * {box-sizing:border-box}
.img_ratio__924665__ a {display:block;vertical-align:top}
.img_ratio__924665__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__924665__ img {width:auto}
}

/*     924755 : 타이틀 텍스트      */
.title__924755__ {font-size:0}
.title__924755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__924755__ p:before {content:'';position:absolute;background:#f7941d;font-size:0}

.title__924755__.style_top p {padding-top:10px}
.title__924755__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__924755__.style_right p {padding-right:14px}
.title__924755__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__924755__.style_bottom p {padding-bottom:12px}
.title__924755__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__924755__.style_left p {padding-left:14px}
.title__924755__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__924755__.style_circle1 p {padding-left:18px}
.title__924755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__924755__.style_circle2 p {padding-left:18px}
.title__924755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7941d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__924755__ p {font-size:24px}
	.title__924755__.style_top p:before {width:24px}
	.title__924755__.style_right p:before {height:24px}
	.title__924755__.style_bottom p:before {width:24px}
	.title__924755__.style_left p:before {height:24px}
}

/*     924765 : 장문 텍스트      */
.textarea__924765__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924765__ p {font-size:15px}
}

/*     924775 : 번호형 리스트      */
.text_list__924775__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__924775__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__924775__ ul li:first-child {margin-top:0}
.text_list__924775__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#6e9534;vertical-align:top;
}
.text_list__924775__ ul li p {
	display:table-cell;font-weight:bold;color:#333;letter-spacing:0;vertical-align:middle;
}
.text_list__924775__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #6e9534;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__924775__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__924775__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__924775__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__924775__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__924775__.s_size_300 i {border-width:2px}
.text_list__924775__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__924775__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__924775__ ul li {font-size:20px}
}

/*     924675 : 타이틀 텍스트      */
.title__924675__ {font-size:0}
.title__924675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__924675__ p:before {content:'';position:absolute;background:#f7941d;font-size:0}

.title__924675__.style_top p {padding-top:10px}
.title__924675__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__924675__.style_right p {padding-right:14px}
.title__924675__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__924675__.style_bottom p {padding-bottom:12px}
.title__924675__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__924675__.style_left p {padding-left:14px}
.title__924675__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__924675__.style_circle1 p {padding-left:18px}
.title__924675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__924675__.style_circle2 p {padding-left:18px}
.title__924675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7941d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__924675__ p {font-size:24px}
	.title__924675__.style_top p:before {width:24px}
	.title__924675__.style_right p:before {height:24px}
	.title__924675__.style_bottom p:before {width:24px}
	.title__924675__.style_left p:before {height:24px}
}

/*     924705 : 번호형 리스트      */
.text_list__924705__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__924705__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__924705__ ul li:first-child {margin-top:0}
.text_list__924705__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#6e9534;vertical-align:top;
}
.text_list__924705__ ul li p {
	display:table-cell;font-weight:normal;color:#333;letter-spacing:0;vertical-align:middle;
}
.text_list__924705__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #6e9534;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__924705__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__924705__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__924705__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__924705__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__924705__.s_size_300 i {border-width:2px}
.text_list__924705__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__924705__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__924705__ ul li {font-size:15px}
}

/*     924785 : 타이틀 텍스트      */
.title__924785__ {font-size:0}
.title__924785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__924785__ p:before {content:'';position:absolute;background:#f7941d;font-size:0}

.title__924785__.style_top p {padding-top:10px}
.title__924785__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__924785__.style_right p {padding-right:14px}
.title__924785__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__924785__.style_bottom p {padding-bottom:12px}
.title__924785__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__924785__.style_left p {padding-left:14px}
.title__924785__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__924785__.style_circle1 p {padding-left:18px}
.title__924785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__924785__.style_circle2 p {padding-left:18px}
.title__924785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7941d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__924785__ p {font-size:24px}
	.title__924785__.style_top p:before {width:24px}
	.title__924785__.style_right p:before {height:24px}
	.title__924785__.style_bottom p:before {width:24px}
	.title__924785__.style_left p:before {height:24px}
}

/*     924815 : 이미지 (비율형)      */
.img_ratio__924815__ {max-width:100%;vertical-align:top}
.img_ratio__924815__ * {box-sizing:border-box}
.img_ratio__924815__ a {display:block;vertical-align:top}
.img_ratio__924815__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__924815__ img {width:auto}
}

/*     924845 : 타이틀 텍스트      */
.title__924845__ {font-size:0}
.title__924845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__924845__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__924845__.style_top p {padding-top:10px}
.title__924845__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__924845__.style_right p {padding-right:14px}
.title__924845__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__924845__.style_bottom p {padding-bottom:12px}
.title__924845__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__924845__.style_left p {padding-left:14px}
.title__924845__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__924845__.style_circle1 p {padding-left:18px}
.title__924845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__924845__.style_circle2 p {padding-left:18px}
.title__924845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__924845__ p {font-size:20px}
	.title__924845__.style_top p:before {width:20px}
	.title__924845__.style_right p:before {height:20px}
	.title__924845__.style_bottom p:before {width:20px}
	.title__924845__.style_left p:before {height:20px}
}

/*     924875 : 한줄 텍스트      */
.text__924875__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__924875__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__924875__ p {font-size:15px}
}

/*     924825 : 이미지 (비율형)      */
.img_ratio__924825__ {max-width:100%;vertical-align:top}
.img_ratio__924825__ * {box-sizing:border-box}
.img_ratio__924825__ a {display:block;vertical-align:top}
.img_ratio__924825__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__924825__ img {width:auto}
}

/*     924855 : 타이틀 텍스트      */
.title__924855__ {font-size:0}
.title__924855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__924855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__924855__.style_top p {padding-top:10px}
.title__924855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__924855__.style_right p {padding-right:14px}
.title__924855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__924855__.style_bottom p {padding-bottom:12px}
.title__924855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__924855__.style_left p {padding-left:14px}
.title__924855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__924855__.style_circle1 p {padding-left:18px}
.title__924855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__924855__.style_circle2 p {padding-left:18px}
.title__924855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__924855__ p {font-size:20px}
	.title__924855__.style_top p:before {width:20px}
	.title__924855__.style_right p:before {height:20px}
	.title__924855__.style_bottom p:before {width:20px}
	.title__924855__.style_left p:before {height:20px}
}

/*     924885 : 한줄 텍스트      */
.text__924885__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__924885__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__924885__ p {font-size:15px}
}

/*     924835 : 이미지 (비율형)      */
.img_ratio__924835__ {max-width:100%;vertical-align:top}
.img_ratio__924835__ * {box-sizing:border-box}
.img_ratio__924835__ a {display:block;vertical-align:top}
.img_ratio__924835__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__924835__ img {width:auto}
}

/*     924865 : 타이틀 텍스트      */
.title__924865__ {font-size:0}
.title__924865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__924865__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__924865__.style_top p {padding-top:10px}
.title__924865__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__924865__.style_right p {padding-right:14px}
.title__924865__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__924865__.style_bottom p {padding-bottom:12px}
.title__924865__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__924865__.style_left p {padding-left:14px}
.title__924865__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__924865__.style_circle1 p {padding-left:18px}
.title__924865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__924865__.style_circle2 p {padding-left:18px}
.title__924865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__924865__ p {font-size:20px}
	.title__924865__.style_top p:before {width:20px}
	.title__924865__.style_right p:before {height:20px}
	.title__924865__.style_bottom p:before {width:20px}
	.title__924865__.style_left p:before {height:20px}
}

/*     924895 : 한줄 텍스트      */
.text__924895__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__924895__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__924895__ p {font-size:15px}
}

/*     924905 : 타이틀 텍스트      */
.title__924905__ {font-size:0}
.title__924905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__924905__ p:before {content:'';position:absolute;background:#f7941d;font-size:0}

.title__924905__.style_top p {padding-top:10px}
.title__924905__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__924905__.style_right p {padding-right:14px}
.title__924905__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__924905__.style_bottom p {padding-bottom:12px}
.title__924905__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__924905__.style_left p {padding-left:14px}
.title__924905__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__924905__.style_circle1 p {padding-left:18px}
.title__924905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__924905__.style_circle2 p {padding-left:18px}
.title__924905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7941d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__924905__ p {font-size:24px}
	.title__924905__.style_top p:before {width:24px}
	.title__924905__.style_right p:before {height:24px}
	.title__924905__.style_bottom p:before {width:24px}
	.title__924905__.style_left p:before {height:24px}
}

/*     924915 : 한줄 텍스트      */
.text__924915__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__924915__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__924915__ p {font-size:15px}
}

/*     924925 : 이미지 (비율형)      */
.img_ratio__924925__ {max-width:100%;vertical-align:top}
.img_ratio__924925__ * {box-sizing:border-box}
.img_ratio__924925__ a {display:block;vertical-align:top}
.img_ratio__924925__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__924925__ img {width:auto}
}

/*     924935 : 타이틀 텍스트      */
.title__924935__ {font-size:0}
.title__924935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__924935__ p:before {content:'';position:absolute;background:#f7941d;font-size:0}

.title__924935__.style_top p {padding-top:10px}
.title__924935__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__924935__.style_right p {padding-right:14px}
.title__924935__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__924935__.style_bottom p {padding-bottom:12px}
.title__924935__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__924935__.style_left p {padding-left:14px}
.title__924935__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__924935__.style_circle1 p {padding-left:18px}
.title__924935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__924935__.style_circle2 p {padding-left:18px}
.title__924935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7941d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__924935__ p {font-size:24px}
	.title__924935__.style_top p:before {width:24px}
	.title__924935__.style_right p:before {height:24px}
	.title__924935__.style_bottom p:before {width:24px}
	.title__924935__.style_left p:before {height:24px}
}

/*     924945 : 한줄 텍스트      */
.text__924945__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__924945__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__924945__ p {font-size:15px}
}

/*     924995 : 장문 텍스트      */
.textarea__924995__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924995__ p {font-size:15px}
}

/*     924965 : 이미지 (비율형)      */
.img_ratio__924965__ {max-width:100%;vertical-align:top}
.img_ratio__924965__ * {box-sizing:border-box}
.img_ratio__924965__ a {display:block;vertical-align:top}
.img_ratio__924965__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__924965__ img {width:auto}
}

